6.0.0-git
2019-03-19

[#11090] Folder names not decoded
Summary Folder names not decoded
Queue IMP
Queue Version Git develop
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2012-03-19 (2556 days ago)
Due
Updated 2012-08-29 (2393 days ago)
Assigned
Resolved 2012-03-22 (2553 days ago)
Milestone
Patch No

History
2012-08-29 12:33:29 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit b9912758019adbb8f908fc037edf9c34d4c4282a
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Thu Mar 22 12:05:58 2012 -0600

     Bug #11090: Remove old code remnants preventing correct mailbox decoding

  .../Imap_Client/lib/Horde/Imap/Client/Socket.php   |    7 ++-----
  1 files changed, 2 insertions(+), 5 deletions(-)

http://git.horde.org/horde-git/-/commit/b9912758019adbb8f908fc037edf9c34d4c4282a
2012-03-22 18:08:52 Michael Slusarz State ⇒ Resolved
 
2012-03-22 18:07:51 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (develop):

commit b9912758019adbb8f908fc037edf9c34d4c4282a
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Thu Mar 22 12:05:58 2012 -0600

     Bug #11090: Remove old code remnants preventing correct mailbox decoding

  .../Imap_Client/lib/Horde/Imap/Client/Socket.php   |    7 ++-----
  1 files changed, 2 insertions(+), 5 deletions(-)

http://git.horde.org/horde-git/-/commit/b9912758019adbb8f908fc037edf9c34d4c4282a
2012-03-19 14:56:23 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Folder names not decoded
Queue ⇒ IMP
Assigned to Michael Slusarz
Milestone ⇒
Patch ⇒ No
Reply to this comment
Folder names are currently not being decoded from utf7-imap in the 
folder tree.

Saved Queries